return {
    {
        "echasnovski/mini.surround",
        event = "VeryLazy",
        opts = {
            mappings = {
                add = "<leader>sa",
                delete = "<leader>sd",
                find = "<leader>sf",
                find_left = "<leader>sF",
                highlight = "<leader>sh",
                replace = "<leader>sr",
                update_n_lines = "<leader>sn",
            },
        },
        config = function(_, opts)
            require("mini.surround").setup(opts)
        end,
    }
}
